main{
  display: flex;
  justify-content: center;
  place-items: center;
  min-width: 320px;
  min-height: 100vh;

  .user_wrapper{
    border: .0625rem solid #f8f8f8;
    width: 250px;
    padding: 0 0 15px 0;
    margin: 15px 6px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: rgba(0,0,0,0.3) 0 19px 38px, rgba(0,0,0,0.22) 0 15px 12px;

    span{
      color: saddlebrown;
    }
  }
}

